
Katello - Bug #7593

Katello.org formatting has issues

09/23/2014 08:42 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

49

  

Description

Github workflow page

Transition guide code blocks

Installation page lists

Associated revisions

Revision 75bcc93b - 09/23/2014 01:19 PM - Eric Helms

Fixes #7593: Fix formatting issues.

Revision 9a52111c - 09/24/2014 03:42 PM - Eric D Helms 

Merge pull request #49 from ehelms/fixes-7593

Fixes #7593: Fix formatting issues.

History

#1 - 09/23/2014 01:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/49 added

- Pull request deleted ()

#2 - 09/24/2014 04:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|75bcc93b9341350be099e77841a0135de56feb28.
